# Example /usr/pkg/etc/mk.conf file produced by bootstrap-pkgsrc
# Mon Nov 25 09:45:52 GMT 2024

.ifdef BSD_PKG_MK	# begin pkgsrc settings

ABI=			64
PKGSRC_COMPILER=	gcc

PKG_DBDIR=		/usr/pkg/pkgdb
LOCALBASE=		/usr/pkg
VARBASE=		/var
PKG_TOOLS_BIN=		/usr/pkg/sbin
PKGINFODIR=		info
PKGMANDIR=		man

TOOLS_PLATFORM.install?=	/usr/pkg/bin/bsdinstall
TOOLS_PLATFORM.awk?=		/usr/pkg/bin/nawk
TOOLS_PLATFORM.sed?=		/usr/pkg/bin/nbsed
TOOLS_PLATFORM.sh?=		/usr/bin/bash
CFLAGS+=		-O2
CXXFLAGS+=		-O2
CC=			/opt/csw/bin/gcc
CXX=			/opt/csw/bin/g++
AR=			/usr/pkg/bin/gar
LD=			/usr/pkg/bin/gld
AS=			/usr/pkg/bin/gas
X11_TYPE=		modular
PKG_DEVELOPER=		yes
PKG_DEFAULT_OPTIONS+=	freetype truetype mmx subpixel official-mozilla-branding

DBG=			# prevent DBG from adding default optimizer flags

.endif			# end pkgsrc settings
